name = "Calibrated Access"
filename = "calibrated-1.1.0+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1cc0b2c5e7016741d3b7a2e201900f2862e7be80"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4403699
project-id = 823331
